CC=TCC -I\turboc\include -L\turboc\lib

ASM=MASM /ML

OBJS=demo.obj tool.obj scr.obj pcicall.obj

ALL:    $(OBJS)
        $(CC)   $(OBJS)


.c.obj:
        $(CC) -c $*.c

.asm.obj:
        $(ASM) $*;
